[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Proper ncurses package



On Sat, May 23, 2009 at 07:21, Daniel Burrows <dburrows@debian.org> wrote:
> On Fri, May 22, 2009 at 09:39:13PM -0600, "Boyd Stephen Smith Jr." <bss@iguanasuicide.net> was heard to say:
>> In <886fa7aa0905221547k21469037la882c5044a64188b@mail.gmail.com>, Jason
>> Filippou wrote:
>> >The command 'man ncurses' brings up nothing (or, to be
>> >more precise, an error message). When I connect to my department's linux
>> >systems via ssh they appear to have the library installed since the relative
>> >manpage is working.
>> >
>> >Which package would fit my needs best?
>>
>> libncurses-dev
>
>  libncurses-dev is a virtual package -- you need libncurses5-dev.

He might also want libncursesw5-dev, if he needs to handle wide
(multibyte) characters.


Cheers,
Kelly Clowers


Reply to: